# Export schemas
Source: https://docs.file.ai/api-reference/schemas-file-types/export-schemas

> Export one or more schemas to a downloadable zip file.

post /prod/v1/files/schema/export

Export one or more schemas to a downloadable zip file.

**Request Body:**
- `aiSchemaIds` (string, required): Comma-separated file type ids (the `id` values from `GET /v1/file-type`) whose schemas to export

**Response:**
- `exportedFileDownloadUrl` (string): Pre-signed URL to download the exported zip file (valid for 1 hour)
- `s3Path` (string): S3 path where the file is stored
- `fileName` (string): Name of the exported file

**Example:**
```json
{
  "aiSchemaIds": "649e2d2d2d2d2d2d2d2d2d2d,649e2d2d2d2d2d2d2d2d2d2e"
}
```
